polybori::CMemberFunctionTraits< MemberFuncPtr > Class Template Reference

This template class defines related types for member function pointer. More...

`#include <CMemberFunctionTraits.h>`

## Detailed Description

### template<class MemberFuncPtr>
class polybori::CMemberFunctionTraits< MemberFuncPtr >

This template class defines related types for member function pointer.

Note
  Currently, the class supports functions with up to one argument only.

The documentation for this class was generated from the following file:

- CMemberFunctionTraits.h